/*
=========================================================
Editor		: LAD
Version		: 1.0.0
Since		: 2015-08-10
Last Up Date	: 2015-08-10 00:00
=========================================================
*/

.decimal li ul.note-list li{
	list-style-type: none;
}

.decimal li .disc li{
	list-style-type: none;
}

ol.upper-roman{
	list-style-type:upper-roman;
}

ol.upper-roman li{
	margin-left: 20px;
}

ul.list-style-none{
	list-style:none;
}

